.additional-link {
	padding-top: 22px;
}


@media (min-width: 480px) {
	.additional-link { margin-right: 20px; }
}

@media (min-width: 980px) {
	.additional-link { margin-right: 120px; }
}

.additional-link a {
	font-size: 1.8em;
	text-decoration: none;
}
.additional-link a:hover {
	text-decoration: underline;
	color: #002f79;
}